pngsplit(1)

NAME
pngsplit - split a PNG file into individual chunk-files (and check CRCs)

SYNOPSIS
  [options] pngfile ...

OPTIONS

--force
    Overwrite existing output files

--quiet
    Be quiet.

--verbose
    Display more status messages

DESCRIPTION
Split a PNG, MNG or JNG file into individual, numbered chunks like foo.png.0000.sig, foo.png.0001.IHDR, etc.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
pngcheck(1) pngchunkdesc(1) pngchunks(1) pngcomp(1) pngcp(1) pngcrush(1) pnginfo(1) pngmeta(1) pngnq(1) pngquant(1)

AUTHORS
Program was written by Greg Roelofs <newt@pobox.com>, <roelofs@users.sf.net>.

This manual page was written by Jari Aalto <jari.aalto@cante.net>. Released under license GNU GPL v2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.